Latest 1.5.5
Homepage https://github.com/lowkeyApe/LQTools
License MIT
Platforms ios 8.0
Dependencies AFNetworking, MBProgressHUD, SDWebImage
Authors

CI Status
Version
License
Platform

Installation

LQTools is available through CocoaPods. To install
it, simply add the following line to your Podfile:

可以直接 cocapods 进行 安装

pod 'LQTools'

工具列表

导入 #import "LQTools.h" 即可
详细介绍:
  1.计算字符串高度和宽度       类名:LQCalculateStrHeight
  2.封装AFNET网络请求工具     类名:LQNetWorkTools (请求网络数据get和post,下载,上传)
  3.图片浏览器(本地和网络混合)类名:LQPhotoBrowserVC
  4.设置颜色(十六进制和RBG值)分类:UIColor+LQSetColor

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Author

[email protected]

License

LQTools is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "LQTools",
    "version": "1.5.5",
    "summary": "Tools of lowkeyApe.",
    "description": "TODO: Add long description of the pod here.",
    "homepage": "https://github.com/lowkeyApe/LQTools",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "[email protected]": "[email protected]"
    },
    "source": {
        "git": "https://github.com/lowkeyApe/LQTools.git",
        "tag": "1.5.5"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "LQTools/Classes/**/*",
    "resources": [
        "LQTools/Classes/LQPhotoBrowser/MBProgressHUD.bundle",
        "LQTools/Assets/*.png"
    ],
    "dependencies": {
        "AFNetworking": [],
        "MBProgressHUD": [],
        "SDWebImage": []
    }
}

Pin It on Pinterest

Share This